## villain 0.0~git20230808.d24a7eb

=== requirements.txt ===
netifaces==0.11.0
pycryptodome==3.18.0
pyperclip==1.8.2
requests==2.28.1
gnureadline==8.1.2
