=== debian/changelog ===
villain (0.0~git20230808.d24a7eb-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:37:33 +0200

villain (0.0~git20230808.d24a7eb-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20230808.d24a7eb
  * Update patches
  * Add python3-requests dependency

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Aug 2023 00:16:26 +0200

villain (0.0~git20230713.7716075-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 19 Jul 2023 10:31:45 +0200
