=== debian/control ===
Source: villain
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-netifaces,
 python3-pycryptodome,
 python3-pyperclip,
 python3-requests,
Standards-Version: 4.6.2
Homepage: https://github.com/t3l3machus/Villain

Package: villain
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-netifaces,
 python3-pycryptodome,
 python3-pyperclip,
 python3-requests,
Description: High level C2 framework
 Villain is a C2 framework that can handle multiple TCP socket & HoaxShell-based
 reverse shells, enhance their functionality with additional features and share
 them among connected sibling servers.
