=== debian/changelog ===
villain (2.2.1-0kali1) kali-dev; urgency=medium

  * Use git tags in debian/watch
  * Update watch file
  * New upstream version 2.2.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Dec 2024 08:29:51 +0100

villain (2.2.0+git20241008.0198dbf-0kali1) kali-dev; urgency=medium

  * Override lintian false positive
  * Add correct version to debian/watch
  * New upstream version 2.2.0+git20241008.0198dbf

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 08 Oct 2024 09:23:40 +0200

villain (0.0~git20240916.ad22eca-0kali2) kali-dev; urgency=medium

  * Update tests

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 18 Sep 2024 10:05:57 +0200

villain (0.0~git20240916.ad22eca-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20240916.ad22eca
  * Refresh patches
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 18 Sep 2024 09:50:12 +0200

villain (0.0~git20240802.a515890-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.0~git20240802.a515890
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Aug 2024 12:49:52 +0200

villain (0.0~git20231219.1c9084f-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20231219.1c9084f

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Jan 2024 10:18:16 +0100
