=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: villain
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,8 +12,10 @@
  python3-pycryptodome,
  python3-pyperclip,
  python3-requests,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/t3l3machus/Villain
+Vcs-Browser: https://gitlab.com/kalilinux/packages/villain
+Vcs-Git: https://gitlab.com/kalilinux/packages/villain.git
 
 Package: villain
 Architecture: all
