=== debian/tests/control ===
Tests: runtests.sh
Depends: netcat-traditional, expect, @
Restrictions: allow-stderr, isolation-container, breaks-testbed
