=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/[vV]?(.*)\.tar\.gz/villain-$1.tar.gz/" \
https://github.com/t3l3machus/Villain/tags .*/[vV]?(.*)\.tar\.gz
